# 5.6. COMMENT (一句话说明)

5.6. `COMMENT` (一句话说明)
上一页 | 第 5 章 配置 Makefile | 下一页

## 5.6. `COMMENT` (一句话说明)

这一变量用于指定 port 的一句话说明。 请 勿将 package 的名字 (或软件的版本) 放在说明中。 这一说明的第一个字母应大写， 结尾不用句点。 下面是一个例子：

COMMENT= A cat chasing a mouse all over the screen

`Makefile` 中的 COMMENT 变量应该紧接着 MAINTAINER 变量出现。

请务必将 COMMENT 这行限制在不超过 70 个字符之内， 因为这行内容会成为 pkg_info(1) 呈现给用户的 port 的一句话简介。

上一页 | 上一级 | 下一页
5.5. `MAINTAINER` (监护人) | 起始页 | 5.7. 依赖关系

本文档和其它文档可从这里下载： ftp://ftp.FreeBSD.org/pub/FreeBSD/doc/.

如果对于FreeBSD有问题，请先阅读 文档，如不能解决再联系 <questions@FreeBSD.org>.
关于本文档的问题请发信联系 <doc@FreeBSD.org>.